/****************************************************************************
*
* STRINGS.H
*
* PROGRAMMER : Chris
*    VERSION : 00.00
*    CREATED : 19/03/103
*   MODIFIED : 19/03/103
*       TABS : 5
*
* DESCRIPTION
*	String equates
*
*****************************************************************************/

#ifndef _GSTRINGS_H
#define _GSTRINGS_H

#ifdef __cplusplus
extern "C" {
#endif

/*--------------------------------------------------------------------------*
 *	Constants
\*--------------------------------------------------------------------------*/

enum {
	TXT_Demo_Version_Of_Russia,
	TXT_Cambodia_1984,
	TXT_Title_Load_Screen,
	TXT_Water_World,
	TXT_Prison_Cell,
	TXT_Ice_Man_Palace,
	TXT_Guardian_Of_Semerkhet,
	TXT_Mines_Complex,
	TXT_Restricted_Area_Sector_A,
	TXT_Restricted_Area_Sector_B,
	TXT_Powells_Hidden_Base,
	TXT_Escap_From_Moscow,
	TXT_Ice_Castle,
	TXT_Angkor_Wat,
	TXT_Mystic_Dreams,
	TXT_Playable_Tutorial_Level,
	TXT_Coastal_Ruins,
	TXT_Pharos_Temple_Of_Isis,
	TXT_Cleopatras_Palaces,
	TXT_Catacombs,
	TXT_Powells_Hidden_Valley,
	TXT_The_Lost_Library,
	TXT_Temple_Of_Karnak,
	TXT_Cut_Scene_1,
	TXT_Scales,
	TXT_Chambers_Of_Tulun,
	TXT_Teeth_Spikes_Project,
	TXT_Street_Bazaar,
	TXT_Citadel,
	TXT_The_Sphinx_Complex,
	TXT_The_Valley_Temple,
	TXT_Underneath_The_Sphinx,
	TXT_Menkaures_Pyramid,
	TXT_Inside_Menkaures_Pyramid,
	TXT_The_Mastabas,
	TXT_The_Great_Pyramid,
	TXT_Khufus_Queens_Pyramids,
	TXT_Inside_The_Great_Pyramid,
	TXT_Temple_Of_Horus,
	TXT_Unlimited_s,
	TXT_USE,
	TXT_CHOOSE_AMMO,
	TXT_COMBINE,
	TXT_SEPERATE,
	TXT_EQUIP,
	TXT_COMBINE_WITH,
	TXT_LOAD_RUSSIA,
	TXT_SAVE_RUSSIA,
	TXT_EXAMINE,
	TXT_More,
	TXT_Select_Ammo,
	TXT_Select_Option,
	TXT_Combine,
	TXT_Uzi,
	TXT_Pistols,
	TXT_Shotgun,
	TXT_Revolver,
	TXT_Revolver_LaserSight,
	TXT_Crossbow,
	TXT_Crossbow_LaserSight,
	TXT_Grenade_Gun,
	TXT_Shotgun_Normal_Ammo,
	TXT_Shotgun_Wideshot_Ammo,
	TXT_Grenadegun_Normal_Ammo,
	TXT_Grenadegun_Super_Ammo,
	TXT_Grenadegun_Flash_Ammo,
	TXT_Crossbow_Normal_Ammo,
	TXT_Crossbow_Poison_Ammo,
	TXT_Crossbow_Explosive_Ammo,
	TXT_Revolver_Ammo,
	TXT_Uzi_Ammo,
	TXT_Pistol_Ammo,
	TXT_LaserSight,
	TXT_Large_Medipack,
	TXT_Small_Medipack,
	TXT_Binocular,
	TXT_Flares,
	TXT_Compass,
	TXT_Load,
	TXT_Save,
	TXT_Small_Waterskin_Empty,
	TXT_Small_Waterskin,
	TXT_Small_Waterskin2,
	TXT_Small_Waterskin3,
	TXT_Large_WaterSkin_Empty,
	TXT_Large_WaterSkin,
	TXT_Large_WaterSkin2,
	TXT_Large_WaterSkin3,
	TXT_Large_WaterSkin4,
	TXT_Large_WaterSkin5,
	TXT_Crowbar,
	TXT_QuestItem1,
	TXT_QuestItem2,
	TXT_QuestItem3,
	TXT_QuestItem4,
	TXT_QuestItem5,
	TXT_QuestItem6,
	TXT_Mechanical_Scarab,
	TXT_Mechanical_Scarab_With,
	TXT_Winding_Key,
	TXT_A_Fuse,
	TXT_IceMan_Mask,
	TXT_Ice_Pic,
	TXT_Bonus_Key,
	TXT_Sector_B_Key,
	TXT_Piece_Of_Paper,
	TXT_Helipad_access_key,
	TXT_Key_bit_left,
	TXT_Key_bit_right,
	TXT_Pass_Card_Key,
	TXT_Room_Service_Key,
	TXT_Maintenance_Key,
	TXT_Kitchen_Key,
	TXT_Wire_Plate,
	TXT_Nitrogen_canister,
	TXT_Oxygen_canister,
	TXT_Co2_canister,
	TXT_Key_Card,
	TXT_Key_Card1,
	TXT_Key_Card2,
	TXT_Bonus_Card,
	TXT_Lazer_Card,
	TXT_Mystic_Artifact,
	TXT_Bronze_key,
	TXT_Battery,
	TXT_Circuit_Board,
	TXT_Scanner_Card,
	TXT_Pump_Acces_Card,
	TXT_Silver_Key,
	TXT_Ventilator_Fuze_,
	TXT_Ventilator_Fuze_2,
	TXT_Ventilator_Fuze_3,
	TXT_Main_Sector_Fuze,
	TXT_Garage_Fuze,
	TXT_Circuit_Wire,
	TXT_Circuit_Board_,
	TXT_Circuit_Board_2,
	TXT_Elevator_Card,
	TXT_Cartouche_Piece_2,
	TXT_Ba_Cartouche,
	TXT_Ice_Key,
	TXT_Guardian_Key,
	TXT_Solderer_Disc_Access,
	TXT_Blue_Diamond,
	TXT_Snowmobile_Nitrous,
	TXT_Valve_Pipe,
	TXT_Nitrous_Oxide_Cannister,
	TXT_Bronze_Key,
	TXT_Car_Jack_Body,
	TXT_Pass_Key,
	TXT_Gate_Key,
	TXT_Weapon_Code_Key,
	TXT_Mine_Detonator,
	TXT_Mine_Detonator_Body,
	TXT_Mine_Position_Data,
	TXT_Ventilator_Fuze_1,
	TXT_Ventilator_Fuze_22,
	TXT_Ventilator_Fuze_32,
	TXT_Holy_Sphere,
	TXT_Holy_Piece,
	TXT_Garage_Key,
	TXT_Ornate_Handle,
	TXT_Portal_Guardian,
	TXT_Horsemans_Gem,
	TXT_Pharos_Knot,
	TXT_Pharos_Pillar,
	TXT_Music_Scroll,
	TXT_Kitchen_Key2,
	TXT_The_Rules_of_Senet,
	TXT_Bag_of_Sand,
	TXT_Jerrycan,
	TXT_Yes,
	TXT_No,
	TXT_Load_Game,
	TXT_New_Game,
	TXT_Paused,
	TXT_Select_Game_To_Load,
	TXT_Select_Game_To_Save,
	TXT_GAME_OVER,
	TXT_Save_Game,
	TXT_Exit_to_Title,
	TXT_DEMO_MODE,
	TXT_Current_Location,
	TXT_Statistics,
	TXT_Distance_Travelled,
	TXT_Ammo_Used,
	TXT_Secrets_Found,
	TXT_Location,
	TXT_Health_Packs_Used,
	TXT_Time_Taken,
	TXT_days,
	TXT_of,
	TXT_Action,
	TXT_Draw_Weapon,
	TXT_Jump,
	TXT_Roll,
	TXT_Walk,
	TXT_Look,
	TXT_Duck,
	TXT_Dash,
	TXT_Inventory_,
	TXT_RULES1,
	TXT_RULES2,
	TXT_PETEPOO,

/* -------- PlayStation strings */

	TXT_BSELECT,
	TXT_BCANCEL,
	TXT_BGOBACK,
	TXT_BOK,
	TXT_CANCELB,
	TXT_MEMCARD,
	TXT_INSERT,
	TXT_CHECKING,
	TXT_FORMAT,
	TXT_LOADING,
	TXT_SAVING,
	TXT_FORMATTING,
	TXT_OVERWRITE,
	TXT_UNFORMATTED,
	TXT_NOSPACE,
	TXT_NOGAMES,
	TXT_LOADING2,
	TXT_Load_OK,
	TXT_Saved_OK,
	TXT_Format_OK,
	TXT_Load_Failed,
	TXT_Save_Failed,
	TXT_Format_Failed,
	TXT_Empty,
	TXT_Controller_Removed,
	TXT_Resume,
	TXT_Quit,
	TXT_Game_Settings,
	TXT_Control_Options,
	TXT_Are_you_sure_you_want_to,
	TXT_Screen_Adjust,
	TXT_FXVOL,
	TXT_MUSICVOL,
	TXT_Use_directional_buttons,
	TXT_Configure_Controls,
	TXT_Configuration_n,
	TXT_Vibration_On,
	TXT_Vibration_Off,
	TXT_Manual_Targeting,
	TXT_Automatic_Targeting,
	TXT_PAD,
	TXT_PAD2,
	TXT_Programmers,
	TXT_Additional_Programmers,
	TXT_AI_Programming,
	TXT_Animators,
	TXT_Level_Designers,
	TXT_FMV_Sequences,
	TXT_Additional_Artwork,
	TXT_Music_Sound_FX,
	TXT_Original_Story,
	TXT_Script,
	TXT_Producer,
	TXT_QA,
	TXT_Executive_Producers,
	TXT_Additional_Sound_FX,
	TXT_TEAM1,
	TXT_TEAM2,
	TXT_TEAM3,
	TXT_TEAM4,
	TXT_TEAM5,
	TXT_TEAM6,
	TXT_TEAM8,
	TXT_TEAM7,
	TXT_TEAM9,
	TXT_TEAM10,
	TXT_TEAM11,
	TXT_TEAM12,
	TXT_TEAM13,
	TXT_TEAM14,
	TXT_TEAM15,
	TXT_TEAM16,
	TXT_TEAM17,
	TXT_TEAM18,
	TXT_TEAM19,
	TXT_TEAM20,
	TXT_TEAM21,
	TXT_TEAM22,
	TXT_TEAM23,
	TXT_TEAM24,
	TXT_TEAM25,
	TXT_TEAM26,
	TXT_TEAM27,
	TXT_TEAM28,
	TXT_TEAM29,
	TXT_TEAM30,
	TXT_TEAM31,
	TXT_TEAM32,
	TXT_TEAM33,
	TXT_TEAM34,
	TXT_TEAM35,
	TXT_TEAM36,
	TXT_TEAM37,
	TXT_TEAM38,
	TXT_TEAM39,
	TXT_TEAM40,

/* -------- PC strings */

	TXT_PC_Programmer,
	TXT_Programmers2,
	TXT_Additional_Programming,
	TXT_Resume2,
	TXT_Options,
	TXT_Empty_Slot,
	TXT_Music_Volume,
	TXT_SFX_Volume,
	TXT_Sound_Quality,
	TXT_Low,
	TXT_Medium,
	TXT_High,
	TXT_Targeting,
	TXT_Manual,
	TXT_Automatic,
	TXT_Graphics_Adapter,
	TXT_Output_Settings,
	TXT_Output_Resolution,
	TXT_Texture_Bit_Depth,
	TXT_OK,
	TXT_Cancel,
	TXT_Hardware_Acceleration,
	TXT_Software_Mode,
	TXT_Volumetric_FX,
	TXT_Bilinear_Filtering,
	TXT_Bump_Mapping,
	TXT_Low_Resolution_Textures,
	TXT_Low_Resolution_Bump_Maps,
	TXT_Sound_Device,
	TXT_Disable,
	TXT_Bit,
	TXT_Full_Screen,
	TXT_Windowed,
	TXT_Render_Options,
	TXT_No_Sound_Card_Installed,
	TXT_Failed_To_Setup_DirectX,
	TXT_Exit,
	TXT_Control_Configuration,
	TXT_Use_Flare,
	TXT_Control_Method,
	TXT_Mouse,
	TXT_Keyboard,
	TXT_Joystick,
	TXT_Waiting,
	TXT_Reset,
	TXT_Save_Settings,
	TXT_Saved_OK2,
	TXT_Step_Left,
	TXT_Step_Right,
	TXT_Play,
	TXT_Setup,
	TXT_Install,
	TXT_Uninstall,
	TXT_ReadMe,
	TXT_Demo_Mode_Esc_To_Exit,
	TXT_Select_Level,
	TXT_No_FMV,
	TXT_OEM1,
	TXT_THE_LAST_STRING_ENTRY,
	TXT_NUM_STRINGS
};

#ifdef __cplusplus
}
#endif

#endif

